﻿@media all and (max-width:768px)
{
    body 
    {
        width:100%;
        min-width:320px;
        max-width:768px;
        font-size:0.75em;
        /*overflow-x:hidden;*/
    }
    body#body
    {
        min-width:320px;
    }
    #page
    {
        width:100%;
        max-width:768px;
    }
    .page_wrap
    {
        width:100%;
    }
    #main-wrapper
    {
        padding:0 1%;
    }
    #page-wrapper
    {
        padding-bottom:10px;
    }
    #header #logo
    {
        margin:0;
        display:block;
        float:none;
    }
    #superfish-1 > li > a, #superfish-1 > li > a.last
    {
        padding: 10px 5.3% !important;
        font-size: 0.9em;
        font-weight:bold;
    }
    .section-1
    {
        height:auto;
    }
    .section-1 .col1
    {
        margin:0 auto 2%;
        width:66%;
        float:none;
        overflow:hidden;
    }
    .section-1 .col1 img
    {
        width:100%;
        height:auto;
    }
    .section-1 .col2
    {
        margin:0 auto 2%;
        width:40%;
        float:none;
    }
    .font_16
    {
        /*font-size:inherit;*/
    }
    #page1 #content
    {
        width:67%;
    }
    #sidebar-second
    {
        width:33%;
    }
    #block-views-carousel-block .content ul li
    {
        width:50%;
        height:auto;
    }
    #block-views-carousel-block .content ul li img
    {
        width:100%;
        height:auto;
        max-width:119px;
        max-height:119px;
    }
    #footer
    {
        padding:1%;
        font-size:inherit;
    }
    .contact_imageX768
    {
        width:100%;
        max-width:242px;
        height:auto;
        max-height:109px;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding:0;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3
    {
        font-size: 1.1em;
    }
    h4
    {
        font-size: 1.3em;
    }
    h5, .font_16
    {
        font-size: 1.2em;
    }
    h6
    {
        font-size: 1.2em;
    }
    #block-system-main > h2
    {
        margin:0!important;
        padding: 2% 2.5%;
        font-size: 1.3em;
    }
    .not-front h1
    {
        margin:0!important;
        padding: 1% 2.5%;
        font-size: 1.3em;
    }
    section.block .node-article h2
    {
        font-size: 1.3em;
    }
    .not-front #content > .section
    {
        padding:2%;
    }
    section.block h2
    {
        margin-bottom:0!important;
        padding: 2% 4%;
        font-size:inherit;
    }
    .gallery-cols img
    {
        width:100%;
        height:auto;
        max-width:268px;
        max-height:207px;
    }
    #block-views-sldier-block, #block-views-categories-block
    {
        width:100%;
    }
    #block-system-main > .content
    {
        padding:0;
    }
    #block-views-categories-block .content ul li a
    {
        padding:4% 2%;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:34%;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        padding: 3.5% 5%;
        width: 36%;
        height:auto;
    }
    span.contact_label
    {
        width:10%;
    }
}

@media all and (max-width:640px)
{
    .sf-menu li
    {
        float:none;
    }
    #superfish-1 > li > a, #superfish-1 > li > a.last
    {
        border-bottom:1px solid;
    }
    #superfish-1 li:first-child a
    {
        border:0;
        border-bottom:1px solid;
    }
    .section-1 .col2
    {
        width:45%;
    }
    .center_image-homeX640
    {
        margin:0 auto 2%;
        width:100%;
        max-width:319px;
        height:auto;
        max-height:221px;
        display:block;
        float:none;
    }
    img.captcha
    {
        margin:0 0 2%;
        display:block;
        float:none;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:100%;
        float:none;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        width: 35%;
    }
    #cboxOverlay, #colorbox, #cboxOverlay, #cboxWrapper
    {
        display:none!important;
    }
}

@media all and (max-width:480px)
{
    #page1 #content, #sidebar-second
    {
        width:100%;
        float:none;
    }
    #sidebar-second .section
    {
        padding:0;
    }
    #page1 #block-views-categories-block, #page1 #block-views-carousel-block
    {
        display:none;
    }
    .gallery-cols
    {
        margin:0 0 1%;
        width:100%;
        height:auto;
        display:block;
    }
    .section-1 .col2 {
        width: 55%;
    }
    /*img.captcha
    {
        margin:0 0 2%;
        display:block;
        float:none;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:100%;
        float:none;
    }*/
    #ContactForm textarea
    {
        height:60px;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"] {
        margin: 0;
        width: 45%;
    }
}

@media all and (max-width:360px)
{
    .section-1 .col2 {
        width: 75%;
    }
    .two-cols 
    {
        width: 100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:3% 0;
        padding:3% 0;
        border:0;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        padding:2%;
        width:25%;
        height:auto;
    }
}

@media all and (max-width:320px)
{
    .section-1 .col2 {
        width: 85%;
    }
    .lo_links span.fleft, .lo_links span.fright
    {
        margin:0 0 2%;
        width:100%;
        text-align:center;
        display:block;
        float:none;
    }
}